Bug 72846 - redhat-config-proc has linebreaks in description text
redhat-config-proc has linebreaks in description text
Product: Fedora
Classification: Fedora
Component: redhat-config-proc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2002-08-28 07:18 EDT by Mike MacCana
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-29 11:30:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-28 07:18:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
This bug is for redhat-config-proc-0.18-1, which doesnt' seem to be listed in bugzilla for null.

redhat-config-proc has linebreak in its description text. This means that when the application is opened at its default size, all the lines greater than eighty characters are wrapped in the GUI dialog. This looks kinda ugly.

Something trivial: there's also a type in the help -> about box. of = off.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open redhat-config-proc at the default window size
2.Select, say, Networking -> TCP. View the description.

Actual Results:  The text is linebreaked, so each line of eighty characters take up about 1 1/4 lines.

Expected Results:  The current linebreaks should be removed - the GUI shoudl wrap the text.

Additional info:
Comment 1 Harald Hoyer 2004-07-29 11:30:33 EDT
r-c-proc is now deprecated... sorry..

Note You need to log in before you can comment on or make changes to this bug.